/* CSS Document */

h1 {
	text-align:right;
}

h2 {
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	background:#A12A86;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	padding:0 0 0 9px;
	height:21px;
	line-height:19px;
}

#content h2 a {
	color:#FFFFFF;
	font-weight:bold;
}

#content a {
	text-decoration:none;
	font-weight:normal;
}

#content {
	padding:0 0 15px 0;
}

.location {
	font-size:10px;
	color:#999999;
}

.location a {
	color:#A12A86;
}

.pageNav {
	clear:both;
	text-align:right;
	margin:0 0 15px 0;
}

#content .pageNav a, .pageNav span {
	display:inline-block;
	width:20px;
	height:20px;
	background:#E6E6E6;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	color:#000;
	line-height:18px;
}

#content .pageNav a:hover, .pageNav span {
	background:#95C940;
	color:#fff;
}

#content table table {
	margin:0;
}

.registerTable td {
	padding:0 0 5px 0;
}


/* Mini Cart */

#miniCart {
	background:url(/images/backgrounds/cart_bg.gif) no-repeat #EBEBEB;
	height:32px;
	font-size:11px;
	padding:0 13px;
	line-height:30px;
	margin:0 0 2px 0;
	color:#808080;
}

.cartHeading {
	margin:0 5px 0 0;
}

#miniCart a {
	float:right;
	margin:0 0 0 15px;
	color:#95C940;
}

#miniCart a:hover {
	text-decoration:underline;
}


/* Categories View */

.catCont {
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat top right;
	width:308px;
	height:165px;
	margin:0 0 13px 0;
	float:left;
	padding:0 16px 0 0;
	font-size:11px;
	line-height:15px;
}

.catContRight {
	float:right;
	margin:0 -9px 0 3px;
}

.catContBottom {
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat bottom right;
	height:9px;
	margin:-16px -16px 0 0;
	clear:both;
}

.catContent {
	float:right;
	width:154px;
}

.catCont h2 {
	margin:5px 0 8px 0;
}

.catIMGCont td {
	vertical-align:middle;
	text-align:center;
	width:150px;
	height:155px;
}

#content .catCont p {
	border-bottom:1px dotted #CCCCCC;
	margin:0 0 4px 0;
	padding:0 0 10px 0;
	height:85px;
}


/* Product Listings */

#content p.displayingItems {
	margin:0;
	font-size:11px;
	float:left;
}

.productCont {
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat right 50px;
	height:213px;
}

.productCont h2 {
	margin:0 -8px 3px 0;
}

.productCont .price {
	display:block;
	border-bottom:1px dashed #ccc;
	margin:0 -8px 3px 0;
	padding:0 0 5px 0;
}

#content .productCont p {
	border:0;
	float:right;
	width:150px;
	height:auto;
	padding:18px 0 0 0;
}

.productIMGCont {
	width:150px;
	height:155px;
}


/* Product View */

.productImagesCell {
	width:333px;
}

.productDesc {
	width:316px;
}

.productDesc, .productDesc td {
	line-height:16px;
	font-size:11px;
}

.productDesc h2 {
	margin:0 0 4px 0;
}

#content .productDesc p {
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding:11px 0;
	margin:6px 0 12px 0;
}

#content table.productIMG {
	margin:0;
}

.productIMG td {
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat bottom left;
	width:317px;
	height:273px;
	vertical-align:middle;
	text-align:center;
	padding:0 8px 9px 0;
}

.productDetailsLabel {
	color:#000;
	padding:0 10px 5px 0 ;
}

#content .productDetails a.viewMore:hover {
	color:#000000;
	text-decoration:underline;
	background:url(images/spacers/view_prod_arrow.gif) no-repeat right 4px;
}

#content .productDetails a.addCart:hover {
	text-decoration:underline;
	color:#A12A86;
	background:url(images/spacers/view_prod_arrow.gif) no-repeat right -17px;
}

.addtionalPic {
	text-align:center;
	vertical-align:middle;
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat -219px bottom;
	width:98px;
	height:74px;
	padding:0 11px 8px 0;
}